<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>{{ title }}</title>
</head>
<body>
    
    <ul>
        <li><a href="/">Home</a></li>
        <li><a href="blog/">Blog</a></li>
        <li><a href="contact/">Contact</a></li>
    </ul>

    {% block content %}
    {% endblock %}
</body>
</html>